:root {
    --cw: #fff;
}

/* c- =COLORS */
.c-w {
    color: #fff;
}

.c-b {
    color: #121416;
}

.c-g {
    color: #cacacf;
}

.c-g0 {
    color: #a1a1a6;
}

.c-g1 {
    color: #7c7c7f;
}

.c-r0 {
    color: #9f2241;
}

/* FF = FONTGACES */
/* .ff1{font-family: "Roboto","FFR", "Arial", sans-serif; font-weight: 500;} */
body {
    font-family: "roboto","heebo", "Arial", sans-serif;
    font-weight: 400;
}

.ff0 {
    font-family: "roboto","heebo", "Arial", sans-serif;
    font-weight: 500;
}

.ff1 {
    font-family: "FFH", "Arial", sans-serif;
}

.ff1 h1,
.ff1 .h1,
h1.ff1,
.h1.ff1,
.ff1 h2,
.ff1 .h2,
h2.ff1,
.h2.ff1,
.ff1 h3,
.ff1 .h3,
h3.ff1,
.h3.ff1,
.ff1 h4,
.ff1 .h4,
h4.ff1,
.h4.ff1,
.ff1 h5,
.ff1 .h5,
h5.ff1,
.h5.ff1,
.ff1 h6,
.ff1 .h6,
h6.ff1,
.h6.ff1,
.ff1 .hxxl,
.hxxl.ff1,
.ff1 .hxl,
.hxl.ff1 {
    line-height: 1.05;
}

.h01.ff1,
.h02.ff1,
.h03.ff1 {
    line-height: 1.2;
}

/* html{background-color:#eee;} */
footer {
    min-height: calc(100vh - 4rem);
    background-color: #9f2241;
}

/* MAIN MENU */
header {
    background-color: #9f2241;
    padding-top: .5rem;
    padding-bottom: .5rem;
    position: relative;
    z-index: 100;
    text-transform: uppercase;
}

header,
#nav,
#nav .logo-top,
#nav .logo-top a {
    min-height: 3rem;
}

#nav a {
    display: block;
}

#nav .logo-top {
    max-width: 10rem;
}

#nav .logo-top img {
    display: block;
    padding-top: 10px;
    width: 160px;
}

#menu-top-text,
#menu-show-bt {
    position: absolute;
    top: 4px;
    right: 1rem;
    line-height: 1rem;
}

#menu-top-text ul {
    white-space: nowrap;
}

#menu-top-text li {
    display: inline-block;
    padding-left: 1rem;
}

#menu-top-text a {
    padding: 1rem 0;
    color: rgba(255, 255, 255, 1);
}

#menu-top-text a:hover,
#menu-top-text li.current-menu-item a:hover {
    color: rgba(255,255,255, .6);
}

#menu-top-text li.current-menu-item a {
    border-bottom: .25rem solid #B40050;
    font-weight: bold;
    color: rgba(240, 240, 240, .75);
    padding: 1rem 0 .75rem 0;
}

#menu-show-bt {
    padding: .75rem;
}

#menu-show-bt svg {
    fill: rgba(200, 200, 200, .75);
}

#menu-show-bt:hover svg {
    fill: rgba(200, 200, 200, .75);
}

#menu-show-bt:hover svg {
    fill: rgba(255, 255, 255, 1);
}

@media only screen and (max-width: 720px) {
    header {
        padding-top: .5em;
        padding-bottom: .5em;
        position: absolute;
        top: 0;
    }

    /* header ~ body::before{content: ""; display: block; height: 4rem;} */
    body::before {
        content: "";
        display: block;
        /* height: 4rem; */
    }

    #nav .logo-top {
        display: block;
        text-align: center;
        margin: 0 auto;
    }

    #nav #menu-top-text {
        display: none;
    }

    #nav .logo-top img {
        width: 144px;
    }

    #nav #menu-show-bt {
        top: 0;
    }

    #nav #menu-show-bt .menu-show-open {
        display: inline-block;
    }

    #nav #menu-show-bt .menu-show-close {
        display: none;
    }

    #nav #menu-top-text {
        position: relative;
    }

    #nav #menu-top-text ul {
        background-color: #fff;
        padding-bottom: 1rem;
    }

    #nav #menu-top-text li {
        display: block;
        padding: .25rem 0;
        text-align: center;
    }

    #nav #menu-top-text a {
        font-size: 1.5em;
        width: 50%;
        margin: .25rem auto;
        border-radius: 1.5rem;
    }

    #nav #menu-top-text li.current-menu-item a {
        color: #bbb;
        background-color: #eee;
        border: none;
    }

    #nav #menu-top-text a:hover {
        color: #B40050;
    }
}

.menui a {
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.menui-1l ul {
    white-space: nowrap;
}

.menui-1l li {
    display: inline-block;
}

.menui-1l a {
    display: block;
}

#nav-sub {
    line-height: 2.5rem;
}

#nav-sub li {
    padding-right: 1rem;
}

#nav-sub.dark a {
    color: rgba(255, 255, 255, .5);
}

#nav-sub.dark a:hover {
    color: rgba(255, 255, 255, 1);
}

/* V = VIEWBOX */
.V {
    position: relative;
}

.V .Vx {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}

.V .Vbg img,
.V.Vbg img {
    display: block;
    width: 100%;
}

.V .Vx.Vxc {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.V .Vx.Vxc .Vxcc {
    flex: 1;
}

.V .Vx.Vxb {
    top: unset;
}

/* v   = VIEWBOX flex (default: up)
    vu  = viewbox flex up
    vc  = viewbox flex center
    vd  = viewbox flex down */
.v,
.vc,
.vu,
.vd {
    display: flex;
}

.v::before {
    content: "";
    display: block;
    width: 100%;
}

.v > *,
.vc > *,
.vu > *,
.vd > * {
    width: 100%;
}

.v > * {
    flex: none;
    margin-left: -100%;
}

.vu {
    align-items: flex-start;
}

.vc {
    align-items: center;
}

.vd {
    align-items: flex-end;
}

.v .vf {
    z-index: 10;
}

.v .vr {
    z-index: 8;
}

.v .vpic img {
    display: block;
    width: 100%;
}

@media only screen and (max-width: 720px) {
    .vcM,
    .vuM,
    .vdM {
        display: flex;
    }

    .vcM > *,
    .vuM > *,
    .vdM > * {
        width: 100%;
    }

    .vuM {
        align-items: flex-start !important;
    }

    .vcM {
        align-items: center !important;
    }

    .vdM {
        align-items: flex-end !important;
    }

    .v.unM {
        display: block;
    }

    .v.unM > * {
        flex: unset;
        width: 100%;
    }

    .v.unM .vf,
    .v.unM .vr {
        margin-left: unset;
    }
}

/* VIEWBOX image */
.Vpic {
    position: relative;
    overflow: hidden;
}

.Vpic img {
    display: block;
    width: auto;
    object-fit: cover;
    object-position: center;
    height: 600px;
}

.Vbgpic,
.Vbgpic-cover,
.Vbgpic-fit {
    background-repeat: no-repeat;
    background-position: top center;
}

.Vbgpic-cover {
    background-size: cover;
}

.Vbgpic-fit {
    background-size: contain;
}

@media only screen and (max-width: 720px) {
    .V .Vx.unM {
        position: unset;
    }
}

/* C = CONTAINER */
.C.C1col .Cc {
    width: 100%;
}

.C.C2col .Cc {
    width: 50%;
}

.C.C3col .Cc {
    width: 33.33%;
}

.C.C4col .Cc {
    width: 25%;
}

.C.C5col .Cc {
    width: 20%;
}

.C.C1col .Cc,
.C.C2col .Cc,
.C.C3col .Cc,
.C.C4col .Cc,
.C.C5col .Cc {
    float: left;
    display: block;
}

.C.C1col::after,
.C.C2col::after,
.C.C3col::after,
.C.C4col::after,
.C.C5col::after {
    content: "";
    clear: both;
    display: block;
}

/* Rd = BODERE RADIUS */
.Rd0,
.Rd1,
.Rd2,
.Rd3,
.Rd4,
.Rd5 {
    overflow: hidden;
}

.Rd {
    border-radius: 50%;
}

/* circle */
.Rd0 {
    border-radius: 0;
}

.Rd1 {
    border-radius: .25rem;
}

.Rd2 {
    border-radius: .5rem;
}

.Rd3 {
    border-radius: 1rem;
}

.Rd4 {
    border-radius: 1.5rem;
}

.Rd5 {
    border-radius: 2rem;
}

@media only screen and (max-width: 720px) {
    .Rd3 {
        border-radius: .75rem;
    }

    .Rd4 {
        border-radius: 1rem;
    }

    .Rd5 {
        border-radius: 1.25rem;
    }
}

/* bt = Buttons */
.bt,
.btx,
.btxx,
.btxs,
.btxxs,
.btxl,
.btxxl {
    cursor: pointer;
    text-align: center;
    display: inline-block;
    background-color: rgb(0, 113, 227);
    color: white;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.bt.B,
.btx.B,
.btxx.B,
.btxs.B,
.btxxs.B,
.btxl.B,
.btxxl.B {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.btxxl {
    padding: 1em 2em;
    text-align: center;
}

.btxxl.btr {
    line-height: 3.5rem;
    padding: 0 2em;
    border-radius: 1.75rem;
}

.btxl {
    line-height: 3rem;
    padding: 0 1.5em;
}

.btxl.btr {
    border-radius: 1.5rem;
}

.btxx {
    line-height: 2.5rem;
    padding: 0 1.25em;
}

.btxx.btr {
    border-radius: 5rem;
}

.btx {
    line-height: 2.25rem;
    padding: 0 1em;
}

.btx.btr {
    border-radius: 1.125rem;
}

.btxs {
    font-size: .75rem;
    line-height: 1.5rem;
    padding: 0 .75em;
}

.btxs.btr {
    border-radius: .75rem;
}

.btxxs {
    font-size: .75rem;
    line-height: 18.5px;
    padding: 1.5px .5em 0 .5rem;
    text-transform: uppercase;
    letter-spacing: .05em;
}

.btxxs.btr {
    border-radius: .625rem;
}

.icox,
.icoxs,
.icoxl {
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    background-color: rgb(100, 100, 110);
    color: white;
}

.icoxl {
    width: 2.5rem;
    line-height: 2.5rem;
}

.icox {
    width: 2rem;
    line-height: 2rem;
}

.icoxs {
    width: 1.5rem;
    line-height: 1.5rem;
}

.icoxxs {
    width: 1rem;
    line-height: 1rem;
}

.btxxl.dark-0 {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 0);
    border: 3px solid rgba(255, 255, 255, .5);
}

.btxxl.dark-0:hover {
    color: rgba(159,34,65,1);
    background-color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}

.btxxl.dark-1 {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(159,34,65, 0);
    border: 3px solid rgba(159,34,65,.5);
}

.btxxl.dark-1:hover {
    background-color: rgba(159,34,65,1);
    border-color: rgba(159,34,65,1);
}

.btstyl1 {
    background-color: rgba(159,34,65,.9);
    color: rgba(255,255,255,1);
}

.btstyl1:hover {
    background-color: rgba(60,60,60,1);
}

.bts1,
.bts1b {
    color: rgba(202, 202, 207, 1);
    background-color: rgba(20,23,26,.5);
}

.bts1b {
    border: 2px solid rgba(202, 202, 207, .5);
}

.bts1:hover,
.bts1b:hover {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(159,34,65,1);
}

.bts1b:hover {
    border: 2px solid rgba(159,34,65,1);
}

.asty1 {
    color: rgba(200, 60, 90, 1);
}

.asty1:hover {
    color: rgba(230, 80, 100, 1);
    text-decoration: underline;
}

/* +..sty1{} ..sty2{} */
/* .bt{display: inline-block; background-color: rgb(0, 110, 219); color: white;} */
@media only screen and (max-width: 45rem) {
    .btxxl {
        display: block;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
}

/* #foo {
	width: 200px;
	width: -webkit-calc(50% - 100px);
	width: -moz-calc(50% - 100px);
	width: calc(50% - 100px);
} */
.rw {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.rw > .rwcol.rw-header {
    flex: 0 100%;
    display: block;
}

.rw > .rwcol:not(.rw-header) {
    flex: 0 0 calc((100% - (3-1)*.5rem)/3);
}

/* .rw .rw-col{flex: 1;} */
.rw1col > .rwcol:not(.rw-header) {
    flex: 0 0 100%;
}

.rw2col > .rwcol:not(.rw-header) {
    flex: 0 0 50%;
}

.rw3col > .rwcol:not(.rw-header) {
    flex: 0 0 33.33%;
}

.rw4col > .rwcol:not(.rw-header) {
    flex: 0 0 25%;
}

.rw5col > .rwcol:not(.rw-header) {
    flex: 0 0 20%;
}

/* .rw3col.space .rw-col:not(.rw-header){flex: 0 0 calc((100% - (3-1)*.5rem)/3);} */
/* #compare-general.rw3col .rwcol:not(.rw-header,:nth-last-child(-n+3)){ margin-bottom: 2rem;} */
@media only screen and (max-width: 720px) {
    .rw1colM > .rwcol:not(.rw-header) {
        flex: 0 0 100% !important;
    }

    .rw2colM > .rwcol:not(.rw-header) {
        flex: 0 0 calc(100%/2) !important;
    }

    .rw3colM > .rwcol:not(.rw-header) {
        flex: 0 0 calc(100%/3) !important;
    }

    .rw4colM > .rwcol:not(.rw-header) {
        flex: 0 0 calc(100%/4) !important;
    }

    .rw5colM > .rwcol:not(.rw-header) {
        flex: 0 0 calc(100%/5) !important;
    }
}